.contact-category {
	line-height: 1em;
}
.contact-category h1 {
	font-size: 32px;
	margin-bottom: 32px;
}
.com-content-category-item-card {
	margin-bottom: 24px;
	border-radius: 12px;
	overflow: hidden;
	display: flex;
    flex-direction: column;
	background: #fff;
}
.com-content-category-item-card img {
	
}
.com-content-category-item-card-data {
	padding: 18px 20px 20px 20px;
}
.com-content-category-item-card-title {
	font-size: 18px;
	margin-bottom: 16px;
}
.com-content-category-item-card-position {
	font-size: 14px;
	line-height: 1em;
	color: #333;
	margin: 0;
}
